"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "访问控制确认";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "是否要授予您的伙伴访问权以更改方向？";
"IDS_ACCESS_CONFIRMFOR" = "确认访问 ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "您的伙伴未确认您的远程控制查询。";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您的伙伴未确认您发出的激活 TeamViewer 打印功能的请求。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的伙伴未确认您的相互切换查询。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "您的伙伴未确认您的禁用远程输入查询。";
"IDS_ACTIVE_MONITOR" = "激活监视器";
"IDS_ACTIVITY_DISPLAYPARAMS" = "正在初始化显示参数";
"IDS_ACTIVITY_INITAUDIO" = "正在初始化会话特性";
"IDS_ACTIVITY_INITSESSION" = "正在启动会话";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "正在同步参与者";
"IDS_ACTIVITY_RECONNECTING" = "连接断开，正在重新连接...";
"IDS_ASK_RC_ACCESS" = "请求全权远程控制访问";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "请向远程设备上的 TeamViewer App 授予“辅助功能”权限，以使用黑屏功能。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "如要使用黑屏功能，请在远程 TeamViewer App 上激活“在系统中启动 TeamViewer”。";
"IDS_CAD" = "发送 Ctrl + Alt + Del";
"IDS_CANCEL" = "取消";
"IDS_CHAT" = "聊天";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "主页";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "要访问控制面板，您需要登录到您伙伴的设备";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "禁用远程输入";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "激活 TeamViewer 打印功能";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "脚本";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "显示黑屏";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "获取剪贴板";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "使用共享剪贴板";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪贴板传输正在运行。\r\n请中止剪贴板内容传输，从而与您的伙伴切换角色。";
"IDS_CONNECTING_TO" = "正在连接至%1%...";
"IDS_CONNECTION_COMMENT" = "备注";
"IDS_CTRL_ALT_DEL" = "发送 Ctrl + Alt + Del";
"IDS_DENY" = "拒绝";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "当一个会话中同时存在多名支持人员时，则不可切换角色。";
"IDS_ERROR" = "错误";
"IDS_FEEDBACK" = "反馈";
"IDS_FILETRANSFERISRUNNING" = "正在传送文件。\r\n请中止文件传送后再与您的伙伴切换。";
"IDS_FORCE_QUIT" = "强制退出";
"IDS_FS_TITLE" = "文件框";
"IDS_FTRANS" = "文件传送";
"IDS_FUNCTION_NOT_AVAILABLE" = "无法执行请求执行的功能。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "当前不允许您控制远程计算机。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "远程TeamViewer不支持该功能。\n请确保远程TeamViewer设置为随系统一起启动。";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "远程TeamViewer不支持该功能。";
"IDS_HOST_NODIALOG" = "不再显示该对话框。";
"IDS_INFORMATION" = "信息";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "请向远程设备上的 TeamViewer App 授予“辅助功能”权限，以禁用远程输入。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "如要禁用远程输入，请在远程 TeamViewer App 上激活“在系统中启动 TeamViewer”。";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "请等待您的伙伴加入会话。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "邀请其他参加者...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "您伙伴的TeamViewer版本不支持邀请其他参加者。";
"IDS_LEAVE_STICKYNOTE" = "留言";
"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 计划中不包含您正在使用的功能。\n\n请升级 TeamViewer 计划，才能使用此功能。如果您想要评估此功能，请通过 www.teamviewer.com 联系我们";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更高级别的 TeamViewer 计划";
"IDS_LOCKWORKSTATION" = "锁定";
"IDS_LOCKWORKSTATION_SESSIONEND" = "在会话结束时锁定";
"IDS_LOCK_WORKSTATION" = "锁定计算机";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "发送系统组合键";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "远程计算机有多台监视器。可以通过远程控制工具栏中的“查看 | 激活监视器”来同时显示或轮换显示两台监视器。";
"IDS_NOTIFY_CHAT_TITLE" = "来自%1%的消息";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "不允许已登录用户重启计算机。";
"IDS_NO_USER_LOGGED_IN" = "远程重启被拒绝。\r\n当前没有用户登录。您必须先登录才能继续。";
"IDS_OK" = "确定";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "伙伴使用旧版的TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "正在将“%1%”复制到“%2%”";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1%/%2% - 预计剩余时间...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1%/%2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer剪贴板";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "演示者角色转交确认";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "您当前正在主持会议，因此分配被拒绝。";
"IDS_PRINTING_IS_RUNNING" = "文档正在打印中。 请中止打印作业，从而与您的伙伴互换角色。";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "文档：";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "页面：";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "打开文档";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "打开打印对话框";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "打印到";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "在该会话中不再询问我";
"IDS_PRINT_DIALOG_TITLE" = "选择操作";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer打印驱动程序已成功安装。";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer打印";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "要使用远程打印，需要安装TeamViewer打印驱动程序。 您想要立即安装打印驱动程序吗？";
"IDS_PRINT_ERROR_ACTIVATION" = "激活远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "您的操作系统不支持远程打印。";
"IDS_PRINT_ERROR_DEACTIVATION" = "停用远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "未满足远程打印的要求。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "请安装 PDF 阅读器，以便使用远程打印。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "打印文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "接收文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "远程操作系统不支持远程打印。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 打印功能当前不可用。如要使用此功能，请确保远程计算机上正在运行 TeamViewer 完整版或 TeamViewer Host。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 打印功能仅可与 XPS Viewer 搭配使用，且需连接到 Windows 计算机上。请安装 XPS Viewer，并利用此应用程序打印文件。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "了解更多";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%已成功接收";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "无法切换用户，原因是当前登录的用户没有设置密码。请转而使用“发送Ctrl+Alt+Delete”。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "执行该操作失败。请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "由于缺失相关权限，无法执行该操作";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "该操作已超时，请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "无法切换用户。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps 错误";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "请发送远程控制请求，以执行TeamViewer快捷操作。";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "远程客户端的TeamViewer版本已过时。请使用TeamViewer快捷操作进行远程更新，以节省时间。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "用户在远程地点退出。请在远程端登录，以便使用快捷操作。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "远程操作系统不支持该操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "远程端没有安装相关服务。请在远程端安装TeamViewer以执行操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "请在远程端安装TeamViewer以执行该操作。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "没有远程操作所需的访问权限。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "活动监视器";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "应用程序";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "安全性和隐私";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "登录窗口...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "系统首选项";
"IDS_QUICKSTEP_OSX_TERMINAL" = "终端";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "用户和组";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "命令提示符";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "计算机管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "控制面板";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "设备管理器";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "程序和功能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "切换用户";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "系统";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "任务管理器";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "更新和安全性";
"IDS_RECORD" = "记录";
"IDS_REFRESH" = "刷新";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "您不能邀请远程受控计算机黑名单上 (或不在白名单上) 的伙伴。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "检查远程受控计算机黑/白名单失败，邀请被中止。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "远程端不允许执行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "请登录后使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "远程客户端的 TeamViewer 版本不支持运行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "您的计划不可使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "您可将脚本上传至管理控制台中，以在会话期间运行。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "检索脚本时发生错误。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "正在下载脚本。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "下载脚本失败。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "下载脚本已完成。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "执行脚本“%1%”失败。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "脚本“%1%”已完成。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "脚本“%1%”已完成，退出代码为 %2%。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "执行脚本：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "由于不支持文件类型 %1%，所以无法执行脚本。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "管理脚本......";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "在管理控制台中管理脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "找不到 Polkit pkexec，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "在运行 QuickSupport 时，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "在 Linux 上运行的远程 TeamViewer 版本当前不支持需要管理员权限的脚本。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "无法切换角色，因为您的伙伴正在使用旧版本的TeamViewer。\r\n请更新远程端的TeamViewer安装程序，以便在远程支持期间切换角色。";
"IDS_REMOTE_LOGOFF" = "远程退出";
"IDS_REMOTE_REBOOT" = "远程重启动";
"IDS_REMOTE_REBOOT_LOG_OFF" = "退出";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "远程服务器正以多用户模式运行TeamViewer。激活该特性后，用户%2%的当前TeamViewer ID%1%将不可用。因此，您必须使用服务器ID %3%才能重新连接到该服务器。";
"IDS_REMOTE_REBOOT_REBOOT" = "重启";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "在安全模式下重启";
"IDS_REMOTE_SOUND" = "计算机声音";
"IDS_REMOTE_UPDATE" = "远程更新";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "缩放";
"IDS_SCALING" = "缩放";
"IDS_SCREEN_RESOLUTION" = "屏幕分辨率";
"IDS_SELECT_SINGLE_WINDOW" = "显示单个窗口";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer 需要可访问权限，以将系统密钥组合发送到远程端。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "打开系统首选项……";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "无障碍访问权限";
"IDS_SERVER_TB_BACKGROUND" = "删除壁纸";
"IDS_SERVER_TB_DINPUT" = "禁用远程输入";
"IDS_SERVER_TB_DIRCHANGE" = "与伙伴互换角色";
"IDS_SERVER_TB_OPTIONS" = "连接信息...";
"IDS_SERVER_TB_QTY_AUTO" = "自动选择";
"IDS_SERVER_TB_QTY_CUSTOM" = "自定义设置";
"IDS_SERVER_TB_QTY_DIALOG" = "编辑自定义设置...";
"IDS_SERVER_TB_QTY_QUALITY" = "优化质量";
"IDS_SERVER_TB_QTY_SPEED" = "优化速度";
"IDS_SERVER_TB_QUALITY" = "质量";
"IDS_SERVER_TB_SHOWALLMONITORS" = "显示所有监视器";
"IDS_SESSIONREC_ERROR_PAUSE" = "无法暂停会话记录器";
"IDS_SESSIONREC_ERROR_START" = "无法启动会话记录器";
"IDS_SESSIONREC_ERROR_STOP" = "无法停止会话记录器";
"IDS_SHOW_BLACK_SCREEN" = "显示黑屏";
"IDS_SHOW_MONITOR_I" = "显示监视器%1%";
"IDS_SHOW_MONITOR_I_NAME" = "显示监视器%1%(%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "显示远程光标";
"IDS_SHOW_SCREEN" = "显示屏幕";
"IDS_SHOW_WHOLE_DESKTOP" = "显示整个桌面";
"IDS_SP_PAUSE" = "暂停";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您当前正在录制会话。\r\n请先停止录制，再与您的伙伴进行切换。";
"IDS_START" = "开始";
"IDS_START_AUDIO" = "启动音频";
"IDS_TB_ACTIONS_TITLE" = "动作";
"IDS_TB_AV_TITLE" = "音频/视频";
"IDS_TB_CLOSE_TOOLTIP" = "关闭";
"IDS_TB_EXTRAS_TITLE" = "其他";
"IDS_TB_MONITOR_TOOLTIP" = "下一台显示器";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "远程更新";
"IDS_TB_VIEW_TITLE" = "查看";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "快捷键";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "应用命令";
"IDS_UIEVENT_CHARMBAR" = "超级按钮";
"IDS_UIEVENT_SNAP" = "贴靠";
"IDS_UIEVENT_STARTMENU_CENTER" = "开始";
"IDS_UIEVENT_SWITCHAPP" = "切换应用";
"IDS_VIDEO" = "视频";
"IDS_WAITING_FOR_PARTNER" = "等待您的伙伴...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "会话名单";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
